; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr/joomla-extensions
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

ENGAGEBOX="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX="Bouton éditeur - EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_DESC="Bouton EngageBox création"
PLG_EDITORS-XTD_ENGAGEBOX_BUTTON_TEXT="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX="Choix de la Boîte"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX_DESC="Choisissez la boîte que vous souhaitez manipuler"
PLG_EDITORS-XTD_ENGAGEBOX_INSERTBUTTON="Insérez le bouton"
PLG_EDITORS-XTD_ENGAGEBOX_OPEN="Ouvrir"
PLG_EDITORS-XTD_ENGAGEBOX_CLOSE="Fermer"
PLG_EDITORS-XTD_ENGAGEBOX_TOGGLE="Basculer"
PLG_EDITORS-XTD_ENGAGEBOX_USESAMEBOX="Utilisez la boîte en cours d'édition maintenant"
PLG_EDITORS-XTD_ENGAGEBOX_HREF="Lien URL"
PLG_EDITORS-XTD_ENGAGEBOX_HREF_DESC="Indiquez l'URL pour votre bouton"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL="Etiquette"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL_DESC="Indiquez le texte pour votre bouton"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION="Action"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION_DESC="Choisissez l'action pour votre bouton"
